<html>
    <head>
        <title>acdemy | video archive</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
        <meta name="format-detection" content="telephone=no">
        <link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/media-configure.css">
        <link rel="stylesheet" type="text/css" href="assets/css/config.css">
        <link rel="stylesheet" type="text/css" href="assets/css/core.css">
        <link rel="stylesheet" type="text/css" href="assets/css/hover-min.css">
        <link rel="stylesheet" type="text/css" href="assets/css/swiper.min.css">
        <script type="text/javascript" src="assets/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="assets/js/jquery-3.1.0.min.js"></script>
        <script type="text/javascript" src="assets/js/swiper.min.js"></script>
    </head>
    <body>
        <header class="col-xs-12 no-pad">
            <div class="col-xs-12 index-header">
                <div class="header-navigations">
                    <ul>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">صفحه اصلی</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">آموزش ها</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">مقاطع تحصیلی</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">ویدئو ها</a>
                        </li>
                        <li>
                            <a href="#" class="hvr-underline-from-center main-nav">تکالیف</a>
                        </li>
                    </ul>
                </div>
                <div class="header-assets rel-pos">
                    <div class="rel-pos pull-left search-assets">
                        <img src="assets/images/your-logo.jpg">
                    </div>
                    <div class="rel-pos pull-left login-assets">
                        <a href="#" class="login-pannel pull-right">
                            <i class="fix-i fa fa-user-o" aria-hidden="true"></i>
                            <span class="fix-span">ورود</span>
                        </a>
                        <div class="rel-pos pull-left search-bar">
                            <input type="text" name="search" >
                            <i class="fa fa-search" aria-hidden="true"></i>
                        </div>
                    </div>
                </div>
            </div>
        </header>
        <main class="video-view-main">
            <section class="video-view-header col-xs-12">
                <h3 class="index-news-header-titr video-header-title">آرشیو ویدیوها</h3>
            </section>
            <section class="video-view-container col-xs-12">
                <section class="video-archive-category-parent col-xs-12 col-md-3">
                    <section class="video-archive-category col-xs-12 col-sm-6 col-md-12">
                        <h3 class="index-sec-head-titr video-archive-header">براساس مقطع تحصیلی</h3>
                        <ul class="video-archive-list-parent">
                            <li class="video-archive-list-child">نمایش همه</li>
                            <li class="video-archive-list-child">اول تا پنجم</li>
                            <li class="video-archive-list-child">ششم تا هشتم</li>
                            <li class="video-archive-list-child">نهم تا دوازدهم</li>
                        </ul>
                    </section>
                    <section class="video-archive-category col-xs-12 col-sm-6 col-md-12">
                        <h3 class="index-sec-head-titr video-archive-header">براساس دروس</h3>
                        <ul class="video-archive-list-parent">
                            <li class="video-archive-list-child">همه دروس</li>
                            <li class="video-archive-list-child">ریاضی</li>
                            <li class="video-archive-list-child">علوم تجربی</li>
                            <li class="video-archive-list-child">علوم اجتماعی</li>
                            <li class="video-archive-list-child">معارف اسلامی</li>
                            <li class="video-archive-list-child">قرآن</li>
                            <li class="video-archive-list-child">تاریخ ایران</li>
                            <li class="video-archive-list-child">تاریخ جهان</li>
                            <li class="video-archive-list-child">جغرافیا</li>
                            <li class="video-archive-list-child">عربی</li>
                            <li class="video-archive-list-child">زبان اگلیسی</li>
                            <li class="video-archive-list-child">ورزش</li>
                            <li class="video-archive-list-child">هنر</li>
                            <li class="video-archive-list-child">کامپیوتر</li>
                            <li class="video-archive-list-child">شیمی</li>
                            <li class="video-archive-list-child">فیزیک</li>
                            <li class="video-archive-list-child">زیست</li>
                        </ul>
                    </section>
                </section>
                <section class="video-archive-body col-xs-12 col-md-9">
                    <div class="video-archive-links-part">
                        <i class="fa fa-angle-left" aria-hidden="true"></i>
                        <a href="#">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                        <a href="#">5</a>
                        <i class="fa fa-angle-right" aria-hidden="true"></i>
                    </div>
                    <div class="video-archive-films-part">
                        <div class="row">
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                            <div class="video-archive-video-parent col-xs-12 col-sm-6 col-md-4">
                                <div class="video-archive-video-child">
                                    <div class="index-video-slide-Ph video-archive-child-ph">
                                        <a href="#">
                                            <img alt="" src="assets/images/shabake.png">
                                            <i class="fa fa-play-circle-o" aria-hidden="true"></i>
                                            <div class="index-video-hover"></div>
                                        </a>
                                    </div>
                                    <div class="index-video-slide-title video-archive-child-title">
                                        <h4>آموزش ریاضی</h4>
                                        <p class="index-video-about-text video-view-swiper-text video-archive-child-text">
                                            لورم ایپسوم یا طرح‌نما (به انگلیسی: Lorem ipsum) به متنی آزمایشی و بی‌معنی در صنعت چاپ، صفحه‌آرایی و طراحی گرافیک گفته می‌شود.
                                        </p>
                                        <a class="video-archive-child-link" href="#">بیشتر</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="video-archive-links-part">
                        <i class="fa fa-angle-left" aria-hidden="true"></i>
                        <a href="#">1</a>
                        <a href="#">2</a>
                        <a href="#">3</a>
                        <a href="#">4</a>
                        <a href="#">5</a>
                        <i class="fa fa-angle-right" aria-hidden="true"></i>
                    </div>
                </section>
            </section>
        </main>
        <!--  ===================footer section==================  -->
        <footer class="index-academy-about col-xs-12">
            <div class="index-academy-about-contain">
                <div class="index-parts-holder col-xs-12 col-sm-6 col-md-4">
                    <div class="index-academy-cm-parent col-xs-6">
                        <input class="index-academy-cm-child" type="text" placeholder="ایمیل">
                    </div>
                    <div class="index-academy-cm-parent col-xs-6">
                        <input class="index-academy-cm-child" type="email" placeholder="نام شما">
                    </div>
                    <div class="index-academy-cm-parent col-xs-12">
                        <textarea class="index-academy-cm-child txtarea" placeholder="توضیحات" rows="70"></textarea>
                    </div>
                    <div class="index-academy-cm-parent col-xs-12">
                        <a href="#" class="index-academy-send-link">ارسال</a>
                    </div>
                </div>
                <div class="index-parts-holder index-academy-loc-parent col-xs-12 col-sm-6 col-md-4">
                    <h4 class="index-sec-head-titr index-academy-loc-head">تصاویر</h4>
                    <p class="index-academy-loc-text">
                        بلوار کشاورز-خیابان جلالی-کوجه ابو علی سینا
                    </p>
                    <span class="index-academy-loc-text">55440021</span>
                    <span class="index-academy-loc-text">09122233546</span>
                    <span class="index-academy-loc-text">aa@yahoo.com</span>
                </div>
                <div class="index-parts-holder lgo-holder col-xs-12 col-sm-6 col-md-4">
                    <h3 class="index-footer-logo-text ">logo</h3>
                    <div class="indexFooterIcons abs-foot">
                        <a href="#" class="index-footer-share-link">
                            <i class="fa fa-facebook index-footer-share-icon" aria-hidden="true"></i>
                        </a>
                        <a href="#" class="index-footer-share-link">
                            <i class="fa fa-twitter index-footer-share-icon" aria-hidden="true"></i>
                        </a>
                        <a href="#" class="index-footer-share-link">
                            <i class="fa fa-google-plus index-footer-share-icon" aria-hidden="true"></i>
                        </a>
                    </div>
                </div>
            </div>
            <div class="index-footer-CopyRight">
                <i class="fa fa-copyright" aria-hidden="true"></i>
                <span class="index-CopyRight-text">All right Reserved</span>
            </div>
        </footer>
        <script>
//            $(document).on('click','.video-archive-list-child',function(){
//                $('.video-archive-list-child').removeClass('video-archive-list-active');
//                var listClick = ('this');
//                listClick.toggleClass('video-archive-list-active');
//            })
            $(document).on('click','.video-archive-list-child',function(){
                $('.video-archive-list-child').removeClass('video-archive-list-active');
                var listClick = $(this);
                listClick.toggleClass('video-archive-list-active');
            })
        </script>
    </body>
</html>